Показать сообщение отдельно
Старый 27.09.2014, 21:58   #1773
Опытный игрок
 
Аватар для Darth_MYlus
 
Регистрация: 02.03.2009
Сообщений: 1,930
Репутация: 404 [+/-]
Системные требования будут в понедельник. Но уже сейчас известно, что поддерживаться будут Win 7 и выше.
Darth_MYlus вне форума  
Ответить с цитированием